namespace CommonMP.HYMCO.CoreOptions.McViewer.DotNetViewer
{
	partial class McDotNetProjectCtlProgressForm
	{
	        /// <summary>
	        /// 必要なデザイナ変数です。
	        /// </summary>
		private System.ComponentModel.IContainer components = null;

		/// <summary>
		/// 使用中のリソースをすべてクリーンアップします。
		/// </summary>
	        /// <param name="disposing">マネージ リソースが破棄される場合 true、破棄されない場合は false です。</param>
		protected override void Dispose(bool disposing)
		{
			if(disposing && (components != null))
			{
				components.Dispose();
			}
			base.Dispose(disposing);
		}

		#region Windows フォーム デザイナで生成されたコード

		/// <summary>
		/// デザイナ サポートに必要なメソッドです。このメソッドの内容を
		/// コード エディタで変更しないでください。
		/// </summary>
		private void InitializeComponent()
		{
            System.ComponentModel.ComponentResourceManager resources = new System.ComponentModel.ComponentResourceManager(typeof(McDotNetProjectCtlProgressForm));
            this.ProgressDlgText = new System.Windows.Forms.Label();
            this.SuspendLayout();
            // 
            // ProgressDlgText
            // 
            this.ProgressDlgText.AccessibleDescription = null;
            this.ProgressDlgText.AccessibleName = null;
            resources.ApplyResources(this.ProgressDlgText, "ProgressDlgText");
            this.ProgressDlgText.Font = null;
            this.ProgressDlgText.Name = "ProgressDlgText";
            // 
            // McDotNetProjectCtlProgressForm
            // 
            this.AccessibleDescription = null;
            this.AccessibleName = null;
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.None;
            resources.ApplyResources(this, "$this");
            this.BackgroundImage = null;
            this.ControlBox = false;
            this.Controls.Add(this.ProgressDlgText);
            this.FormBorderStyle = System.Windows.Forms.FormBorderStyle.FixedSingle;
            this.Icon = null;
            this.MaximizeBox = false;
            this.MinimizeBox = false;
            this.Name = "McDotNetProjectCtlProgressForm";
            this.ShowIcon = false;
            this.ShowInTaskbar = false;
            this.ResumeLayout(false);
            this.PerformLayout();

		}

		#endregion

        private System.Windows.Forms.Label ProgressDlgText;
	}
}
